<?xml version="1.0"?>
<lesson xmlns="http://edvance360.com/v1"><name><![CDATA[Personal Evangelism Lesson 32]]></name><description><![CDATA[<p>In this lesson, we will begin by taking a look at the Trinity (God the Father, God the Son, God the Holy Spirit.) While it is too much for the human mind to completely comprehend, we will examine some Scriptures that show us that there is one God existing in three eternal persons.</p>

<p>Next we will consider the soul of man. Is man a soul, or does he have a soul? We will answer that question in light of Scriptures that show man was made in the image of God.</p>

<p>Finally, we will look at an issue that should cause us to be better soulwinners, and that is the issue of Hell. Hell is real; Jesus spoke more on hell than He did on Heaven. We will examine some Scriptural facts surrounding it, and investigate whether or not it is eternal.</p>
]]></description><lessonItem><name><![CDATA[Personal Evangelism Lesson 32 Topic 1]]></name><lessonInstructions><![CDATA[<p>In this lesson, we will begin by taking a look at the Trinity (God the Father, God the Son, God the Holy Spirit.) While it is too much for the human mind to completely comprehend, we will examine some Scriptures that show us that there is one God existing in three eternal persons.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/pFzUMDFMESA?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/QJn0M1fS_fQ?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 32 Topic 1 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_179_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 32 Topic 2]]></name><lessonInstructions><![CDATA[<p>Next we will consider the soul of man. Is man a soul, or does he have a soul? We will answer that question in light of Scriptures that show man was made in the image of God.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/xUS0XPoB8sg?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/s5pd1sQC2Y8?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 32 Topic 2 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_180_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 32 Topic 3]]></name><lessonInstructions><![CDATA[<p>Finally, we will look at an issue that should cause us to be better soulwinners, and that is the issue of Hell. Hell is real; Jesus spoke more on hell than He did on Heaven. We will examine some Scriptural facts surrounding it, and investigate whether or not it is eternal.</p>
]]></lessonInstructions><type><![CDATA[Embed_Video]]></type><htmlContent><![CDATA[<iframe width="560" height="315" src="https://www.youtube.com/embed/x48Eq0kJsBw?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/HIKauR78XV4?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/zJGqIB0gBsY?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>

<iframe width="560" height="315" src="https://www.youtube.com/embed/YqOlkl21mww?rel=0&modestbranding=1" frameborder="0" allowfullscreen></iframe>]]></htmlContent></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 32 Topic 3 Quiz]]></name><lessonInstructions><![CDATA[<p>Answer these questions based on the video you just watched. You may go back to the video if you are unsure of the answers. This quiz may be taken 3 times or until you score at least 80%</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_181_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Lesson 32 Self Check]]></name><lessonInstructions><![CDATA[<p>This is a quiz based on all the material covered in this Lesson. You will need to score at least 80% to pass. If you do not score at least 80%, you will need to review the material in this lesson. Once you have scored at least 80% you may continue on to the next lesson.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_182_A]]></itemReference></lessonItem><lessonItem><name><![CDATA[Personal Evangelism Unit 12 Exam]]></name><lessonInstructions><![CDATA[<p>This is a graded exam that covers the material taught in Lessons 30-32. Make sure you are ready, as once you begin the exam your browser will lock and you will not be able to exit until you finish the exam. You must score at least an 80% in order to move on to the next unit.</p>
]]></lessonInstructions><type><![CDATA[Test]]></type><itemReference><![CDATA[I_206_A]]></itemReference></lessonItem></lesson>
